If you exceed the allowed volume, the API will automatically cease to work and throw an error message. 


You can upgrade your package to enable the API.